@charset "UTF-8";
/* CSS Document */

/*===========================================
 SERVICE 共通セクション
===========================================*/

.service-img {
	position: relative;
	height:auto;
	width:100%;
	max-width:1000px;
	margin:0 auto;
	margin-bottom:5rem;
}
.service-img img {
	width: 100%;
}
.service-img.img-fixed {
	height: 300px;
	overflow: hidden;
}
.service-img.img-fixed img {
	position: absolute;
	top: 50%;
	left: 50%;
	transform: translate(-50%, -50%);
}

.service-content {
	width:100%;
	max-width:700px;
	margin:0 auto;
	font-size:1.6rem;
	line-height:3rem;
}

.service-content p,
.wd-text-content p {
	padding: 3rem 0 1.5rem;
	margin-top:2rem;
	font-size:2.4rem;
	border-top:solid 1px #ccc;
}
.service-content p:first-child,
.wd-text-content p:first-child {
	padding-top:0;
	margin-top:0;
	border-top:none;
}

/*===========================================
 WEB DESIGN SECTION
===========================================*/

section.main .wd-content {
	max-width:1000px;
	margin:0 auto;
}

.wd-content .wd-text {
	width:100%;
	float:left;
	margin-right:-250px;
	font-size:1.6rem;
	line-height:3rem;
}
.wd-text-content {
	margin-right:290px;
}

.wd-content .wd-list {
	width:250px;
	float:right;
}
.wd-list p {
	font-size:1.8rem;
	padding-bottom:1rem;
}
.wd-list ul li svg.icon {
	margin:8px 10px 8px 0;
	width:40px;
	height:40px;
	padding:0.7rem;
	line-height:49px;
	border-radius:5px;
	border:1px solid #ccc;
	color:#000;
	text-align: center;
	background:#eee;
	vertical-align: middle;
}

@media only screen and (max-width: 800px) {
	.wd-content .wd-text {
		float: none;
		width:100%;
		margin-right:0;
	}
	.wd-text-content {
		margin-right:0;
	}
	.wd-content .wd-list {
		float: none;
	}
}
